
QGIS Redmine (QGIS bug tracker) - Feature request #3966

Make tickets automatically "watched" when a user creates one

2011-06-08 12:30 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Pirmin Kalberer

Category:

Pull Request or Patch supplied:No

Description

... this would make the use of Redmine more similar to the old trac. Actually even if a user creates a ticket it will not receive any notification

if he forgets to click on "watch", which is not very handy.

History

#1 - 2011-06-08 12:33 PM - Giovanni Manghi

great, now notifications do work (even if the ticket is not watched?)? They didn't a few minutes ago... I'm confused, probably you can close this.

#2 - 2011-11-25 05:30 AM - Pirmin Kalberer

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed
